Пакет pciids: Зависимости

предоставляется:
pciids = 20220809-alt1
требуется:
rpmlib(PayloadIsLzma)
Наверх